/* =============================================================================
   General Styles
   ========================================================================== */
   
  	body {
		font-family: "jaf-bernino-sans",Helvetica, Arial, sans-serif; 
		font-weight:normal;
		font-size:18px;
	}
	
	
	
	/* =Headlines, Text, Bullets, Links
	-------------------------------------------------------------- */ 
	
	h1, h2, h3, h4, h5, h6 {
		font-family: "jaf-bernino-sans",Helvetica, Arial, sans-serif; 
		font-weight:normal;
	}
	
	 .container.parallax-text-left h1 {
		font-size: 3.5em;
		margin-bottom: 0.1em;
		padding: 0;
		text-align: left;
	}
	
	.parallax-content h1, .parallax-content h2, .parallax-content h3, .parallax-content h4, .parallax-content h5, .parallax-content h6, .parallax-content p, .parallax-content li, .parallax-content li a, .parallax-content a, .home-parallax h1, .home-parallax h2, .home-parallax h3, .home-parallax h4, .home-parallax h5, .home-parallax h6, .home-parallax p, .home-parallax li, .home-parallax li a, .home-parallax a {color: #fff;}
	
	h5 {
		background:;
		color: #FFFFFF;
		font-family: ;/* Can be personality font */
		font-size: 1.5em;
		font-weight: normal;
		line-height: 1.33333em;
		margin: 0 0 0.5em;
		padding: 5px 5px 5px 10px;
		text-shadow:none;
	}

	h6 {
		
	}
	
	p, ul, blockquote, pre, td, th, label {
	}
	
	 .parallax .container.parallax-text-left {
	 display: block;
 }
	
	a {
		background: none;
		text-decoration: none;
		outline: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	a:focus {
		outline: none;
		outline-offset: 0;
	}
	
	
	
	
	/* =Images and Other
	-------------------------------------------------------------- */ 
	
	/* Images */
	.entry-content img {
		border: 3px solid #FFFFFF;
		max-width:98%;
		-moz-box-shadow: 2px 2px 3px #a1a1a1;
		-webkit-box-shadow: 2px 2px 3px #a1a1a1;
		box-shadow: 2px 2px 3px #a1a1a1;
	}
	
	.bg-about-us-header img {
	margin: 0;
	}
	
	
	/* Borders */
	
	
	
	
	/* Buttons */
	
	.center-button {text-align:center;*margin:10px 0;}
	
	a.button, #content .gform_wrapper input.button, ul.xoxo .gform_widget .gform_wrapper input.button, #content form.wp-polls-form input.buttons  {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
		border: 2px solid #FFFFFF;
		color: #F2F2F2;
		display: inline-block;
		*display:inline;
		float: none;
		font-size: 1.2em;
		font-weight:normal;
		margin: 10px;
		padding: 7px 10px;
		text-decoration: none;
		text-transform: none;
		text-shadow: none;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
   		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	p.login-submit {text-align: center;}/* centers wp-submit button */
	a.button:hover, #content .gform_wrapper input.button:hover,  ul.xoxo .gform_widget .gform_wrapper input.button:hover, #content form.wp-polls-form input.Buttons:hover {
		box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
    	border-color: #CCCCCC;
    	color: #EEEEEE;
    	text-shadow: none;
	}
	
	#home.home-parallax .parallax-content a.button {
		float: left;
		margin-top: 0;
	}
	
	/* Boxes */
	.box {
		background-color: #eee;
    	border: 1px solid #DFDFDF;
    	border-radius: 8px 8px 8px 8px;
   		-moz-border-radius: 8px;
		-moz-box-shadow: 2px 2px 2px #999999;
  		-webkit-box-shadow: 2px 2px 2px #999999;
   		box-shadow: 2px 2px 2px #999999;
   	}
	.box-margin-right {margin-right: 2.7%;} /* Space g1 across evenly */